Versions Packages Information History CVEs Badges Report

Vulnerabilities for zettlr

CVE ID CPE Affected version(s)
CVE-2021-20727 2021-05-27T09:15Z 2021-06-01T21:31Z
vendor
zettlr
product
zettlr
[0.20.0, 1.8.8]
CVE-2021-26835 2021-06-18T12:15Z 2021-06-21T21:57Z
vendor
zettlr
product
zettlr
1.8.7